/* 100 Thin (Hairline)
200 Extra Light (Ultra Light)
300 Light
400 Normal
500 Medium
600 Semi Bold (Demi Bold)
700 Bold
800 Extra Bold (Ultra Bold)
900 Black (Heavy) */
@font-face {
  font-family: 'Stem';
  src: url('../fonts/Stem-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TTCommons';
  src: url('../fonts/TTCommons-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'TTCommons';
  src: url('../fonts/TTCommons-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'TTCommons';
  src: url('../fonts/TTCommons-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'TTCommons';
  src: url('../fonts/TTCommons-DemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'TTCommons';
  src: url('../fonts/TTCommons-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'TTCommons';
  src: url('../fonts/TTCommons-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'TTCommons';
  src: url('../fonts/TTCommons-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'TTCommons';
  src: url('../fonts/TTCommons-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
body {
  font-family: 'TTCommons', sans-serif;
  font-size: 14px;
  color: #212121;
}
a,
button {
  transition: all 0.3s ease-in-out;
}
a.btn,
button.btn {
  font-size: 14px;
}
a:hover,
button:hover,
a:focus,
button:focus,
a:active,
button:active,
a:visited,
button:visited {
  text-decoration: none;
  outline: none;
  opacity: 0.7;
}
button {
  border: none;
}
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus {
  outline: none;
}
h1,
h2,
h3,
h4 {
  margin: 0;
  padding: 0;
  font-family: 'Stem', sans-serif;
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
}
.btn .lnr {
  vertical-align: middle;
}
.navbar-light .navbar-toggler {
  color: #212121;
  font-size: 14px;
  vertical-align: middle;
  border: none;
  position: absolute;
  left: 35%;
  top: 30px;
}
.mob-vis {
  display: none;
}
.btn-blue {
  background-color: #0f2c76;
  color: white;
}
.btn-blue:hover {
  color: white;
}
.btn-orange {
  background-color: #f34634;
  color: white;
}
.btn-orange:hover {
  color: white;
}
.text-lg {
  font-size: 45px;
}
.top-header a {
  color: rgba(33, 33, 33, 0.5);
}
.top-header .socials {
  color: rgba(33, 33, 33, 0.5);
}
.top-header .socials a {
  color: #212121;
}
.navbar {
  border-top: 1px solid rgba(196, 196, 196, 0.2);
  border-bottom: 1px solid rgba(196, 196, 196, 0.2);
}
.main-menu .navbar-nav .nav-item .nav-link {
  color: black;
}
.main-menu .search-link {
  color: black;
}
.main-banner {
  height: 600px;
  background: url('../img/banner_bg.jpg') no-repeat center;
  background-size: cover;
}
.main-banner h1 {
  font-size: 50px;
  line-height: 60px;
  letter-spacing: 0.02em;
}
.banner-content {
  height: 600px;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  align-items: baseline;
}
.section {
  padding: 80px 0;
}
.features h4 {
  font-size: 25px;
  line-height: 35px;
  margin-bottom: 20px;
}
.features p {
  font-size: 16px;
  line-height: 24px;
  color: #212121;
  opacity: 0.7;
}
.features .item.border-right-2 {
  border-right: 2px solid rgba(33, 33, 33, 0.08);
  padding-right: 50px;
}
.features .item.border-left-2 {
  border-left: 2px solid rgba(33, 33, 33, 0.08);
  padding-left: 50px;
}
.chart img {
  width: 100%;
  object-fit: contain;
}
.chart .chart-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}
.chart .chart-header .left-block {
  display: flex;
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.chart .chart-header .left-block li {
  margin-right: 63px;
}
.chart .chart-header .right-block .switcher {
  display: flex;
  list-style: none;
  margin-bottom: 0;
  border: 1px solid #EFEFEF;
  border-radius: 5px;
  padding: 5px;
}
.chart .chart-header .right-block .switcher .active .sw-btn {
  color: #212121;
  background-color: #F7F7F7;
}
.currency-label {
  color: rgba(33, 33, 33, 0.5);
  margin-bottom: 5px;
}
.currency-value {
  color: #212121;
  font-size: 20px;
  line-height: 27px;
  font-family: 'Stem', sans-serif;
}
.currency-value .dropdown-toggle {
  background-color: transparent;
}
.currency-value .dropdown-toggle::after {
  display: none;
}
.sw-btn {
  border: none;
  background-color: transparent;
  padding: 3px 10px;
  display: inline-block;
  color: rgba(33, 33, 33, 0.5);
  border-radius: 2px;
  height: 27px;
  line-height: 27px;
  vertical-align: middle;
}
.chart-table .table thead tr th {
  border-bottom: 1px solid #EFEFEF;
  color: rgba(33, 33, 33, 0.5);
  font-size: 18px;
  font-weight: 400;
}
.chart-table .table tbody tr td {
  font-size: 18px;
  font-family: 'Stem', sans-serif;
  color: #212121;
}
.chart-table .table tbody tr td .red {
  color: #D8272A;
  font-size: 14px;
  display: inline-block;
  margin-left: 18px;
}
.chart-table .table tbody tr td .green {
  color: #25941B;
  font-size: 14px;
  display: inline-block;
  margin-left: 18px;
}
.chart-table .table tbody tr td:nth-child(1) {
  width: 45%;
}
.chart-table .table tbody tr td:nth-child(2) {
  width: 45%;
}
.chart-table .table tbody tr.separator {
  border-bottom: 1px solid #EFEFEF;
}
.chart-table .table tbody tr.separator td {
  padding: 0;
}
.chart-table .table tbody tr.row-1 td {
  padding-top: 20px;
  padding-bottom: 8px;
}
.chart-table .table tbody tr.row-2 td {
  padding-top: 8px;
  padding-bottom: 20px;
}
.service-item {
  padding: 50px 0;
  border-bottom: 1px solid rgba(196, 196, 196, 0.5);
  position: relative;
}
.service-item .text-lg {
  color: #212121;
  font-size: 45px;
  line-height: 65px;
  font-family: 'Stem', sans-serif;
}
.service-item .text-lg:hover {
  color: #0f2c76;
  text-decoration: underline;
  opacity: 1;
}
.service-item ul {
  font-size: 16px;
  line-height: 34px;
}
.service-item ul li a {
  color: #212121;
}
.service-item ul li a:hover {
  text-decoration: underline;
  color: #0f2c76;
  opacity: 1;
}
.arrow-link {
  display: block;
  width: 100%;
  height: 100%;
}
.arrow-link::after {
  content: "\e87a";
  font-family: Linearicons-Free;
  display: block;
  font-size: 30px;
  position: absolute;
  top: 0;
  right: 0;
  color: #212121;
  transition: all 0.3s ease-in-out;
}
.arrow-link:hover {
  opacity: 1;
}
.arrow-link:hover::after {
  color: #0f2c76;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.about h1 {
  font-size: 50px;
  font-family: 'Stem', sans-serif;
  line-height: 75px;
  width: 75%;
}
.about p {
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(196, 196, 196, 0.5);
}
.about .lead {
  font-size: 20px;
  line-height: 27px;
  letter-spacing: 0.02em;
  font-weight: 400;
  padding: 25px 0;
  font-family: 'Stem', sans-serif;
}
.about-fix {
  height: 100%;
  position: relative;
}
.about-fix .wrap {
  position: sticky;
  top: 50px;
}
.block-orange {
  background-color: #0f2c76;
  color: white;
  /*padding: 35px;*/
  border-radius: 8px;
  margin-top: 25px;
  width: 75%;
}
.block-orange p {
  border: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 21px;
}
.block-orange h2 {
  font-family: 'Stem', sans-serif;
  font-size: 35px;
  line-height: 45px;
  margin-bottom: 15px;
}
.contact-wrapper {
  padding: 65px 90px;
  background-color: #0f2c76;
  border-radius: 8px;
  color: white;
  position: relative;
}
.contact-wrapper img {
  position: absolute;
  bottom: -65px;
  left: -65px;
  width: 575px;
}
.contact-wrapper h2 {
  font-family: 'Stem', sans-serif;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 30px;
}
.contact-wrapper .input-group {
  width: 75%;
}
.contact-wrapper .form-control {
  color: #212121;
  border-left: none;
  font-size: 14px;
  height: 60px;
  line-height: 60px;
  border-radius: 8px;
  background-clip: unset;
}
.contact-wrapper .input-group-text {
  background-color: white;
  border-right: none;
  font-size: 14px;
  height: 60px;
  line-height: 60px;
  border-radius: 8px;
}
.contact-wrapper .small {
  margin-top: 10px;
  width: 75%;
}
.contact-wrapper .small a {
  color: white;
  text-decoration: underline;
}
.contact-wrapper .small a:hover {
  text-decoration: none;
}
.map img {
  width: 100%;
  height: 550px;
  object-fit: cover;
}
.contact-info {
  background-color: white;
  padding: 60px;
  border-radius: 8px;
  margin-top: -150px;
  position: relative;
}
.contact-info h2 {
  font-family: 'Stem', sans-serif;
  font-size: 45px;
  line-height: 55px;
  margin-bottom: 20px;
}
.contact-info .form-control {
  color: #212121;
  border-left: none;
  font-size: 14px;
  height: 60px;
  line-height: 60px;
  border-radius: 8px;
  background-clip: unset;
  background-color: #F7F7F8;
}
.contact-info .input-group-text {
  background-color: #F7F7F8;
  border-right: none;
  font-size: 14px;
  height: 60px;
  line-height: 60px;
  border-radius: 8px;
}
.contact-info p {
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 2px;
  line-height: 21px;
}
.contact-info .lead {
  font-family: 'Stem', sans-serif;
  font-size: 20px;
  line-height: 27px;
  color: #0f2c76;
  margin-bottom: 20px;
}
.contact-info .big {
  font-family: 'Stem', sans-serif;
  font-size: 45px;
  line-height: 55px;
  color: #0f2c76;
  margin-bottom: 20px;
}
.contact-info form .lead {
  color: #212121;
}
.contact-info form p {
  color: #212121;
}
.contact-info form button {
  width: 100%;
  height: 60px;
  position: relative;
}
.contact-info form button::before {
  content: "\f1c1";
  font-family: 'Font Awesome 5 Free';
  display: block;
  font-size: 30px;
  position: absolute;
  top: 21px;
  left: 22px;
  font-size: 14px;
}
.footer {
  background-color: #212121;
}
.footer .footer-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 45px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.footer .footer-top a {
  color: white;
  display: inline-block;
}
.footer .footer-top a.socials .fab {
  color: #212121;
  background-color: white;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  text-align: center;
  font-size: 11px;
  line-height: 16px;
  vertical-align: middle;
}
.footer .footer-top .footer-menu {
  display: flex;
  margin-bottom: 0;
  padding-left: 0;
}
.footer .footer-top .footer-menu li {
  margin: 0 26px;
}
.footer .footer-bottom {
  padding: 30px 0;
  color: rgba(255, 255, 255, 0.5);
}
.footer .footer-bottom a {
  color: rgba(255, 255, 255, 0.5);
}
/*   MODAL   */
.modal-sm {
  max-width: 345px;
}
.modal-search .modal-body form {
  padding: 80px 30px;
}
.modal-search .modal-body h3 {
  font-family: 'Stem', sans-serif;
  font-size: 20px;
  line-height: 27px;
  text-align: center;
  margin-bottom: 35px;
}
.modal-search .modal-body .form-control {
  border: none;
  font-size: 45px;
  height: 60px;
  text-align: center;
  margin-bottom: 60px;
  background-clip: unset;
}
.modal-search .modal-body .form-control:focus {
  box-shadow: none;
}
.modal-search .modal-body .btn {
  display: block;
  width: 100%;
}
/*   PAGE   */
.page-header {
  margin-bottom: 30px;
}
.page-header .breadcrumbs {
  display: flex;
  list-style: none;
  padding: 20px 0;
  margin-bottom: 25px;
}
.page-header .breadcrumbs li {
  color: #0f2c76;
}
.page-header .breadcrumbs li a {
  display: inline-block;
  vertical-align: middle;
  color: rgba(33, 33, 33, 0.5);
}
.page-header .breadcrumbs li a .lnr {
  font-size: 8px;
  font-weight: 700;
}
.page-header h1 {
  font-size: 50px;
  line-height: 60px;
  text-transform: uppercase;
  font-family: 'Stem', sans-serif;
}
.page-card {
  padding: 60px 50px;
  background-color: #F8F8F8;
  border-radius: 25px;
  margin-bottom: 80px;
}
.page-card h2 {
  font-family: 'Stem', sans-serif;
  font-size: 25px;
  line-height: 35px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(196, 196, 196, 0.5);
  margin-bottom: 20px;
}
.page-card p {
  font-size: 16px;
  line-height: 24px;
}
.page-card .userpic {
  width: 100%;
  max-width: 220px;
  height: 250px;
  background-color: #C4C4C4;
  border-radius: 15px;
}
.page-card .userpic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
}
.page-card .user-name {
  font-family: 'Stem', sans-serif;
  font-size: 20px;
  line-height: 30px;
}
.page-card .user-place {
  font-size: 14px;
  line-height: 21px;
  color: rgba(33, 33, 33, 0.5);
}
.page-card .user-contact {
  font-size: 14px;
  line-height: 21px;
  color: #0f2c76;
  font-family: 'Stem', sans-serif;
  margin-top: 15px;
}
.page-card .btn {
  margin-top: 25px;
}
.page-card .content-item {
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(196, 196, 196, 0.5);
  margin-bottom: 20px;
}
.page-card .content-item h3 {
  font-family: 'Stem', sans-serif;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 15px;
}
.page-card .content-item p {
  font-size: 14px;
  line-height: 21px;
}
.page-card .content-item ul li {
  font-size: 14px;
  line-height: 21px;
}
.page-card .content-item .pdf-link {
  color: #0f2c76;
  display: flex;
  font-size: 12px;
  line-height: 18px;
}
.page-card .content-item .pdf-link i {
  margin-right: 5px;
  margin-top: 2px;
}
.page-card .content-item .pdf-link:hover span {
  text-decoration: underline;
}
.login-page-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}
.login-page-wrapper .login-form {
  width: 360px;
}
.login-page-wrapper h1 {
  margin-bottom: 20px;
  font-size: 40px;
  line-height: 50px;
  font-family: 'Stem', sans-serif;
}
.login-page-wrapper .form-control {
  color: #212121;
  border-left: none;
  font-size: 14px;
  height: 60px;
  line-height: 60px;
  border-radius: 8px;
  background-clip: unset;
  background-color: #F7F7F8;
}
.login-page-wrapper .form-control[type=password] {
  border-right: none;
}
.login-page-wrapper .input-group-prepend .input-group-text {
  background-color: #F7F7F8;
  border-right: none;
  font-size: 14px;
  height: 60px;
  line-height: 60px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
.login-page-wrapper .input-group-append .input-group-text {
  background-color: #F7F7F8;
  border-left: none;
  font-size: 14px;
  height: 60px;
  line-height: 60px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
.login-page-wrapper p {
  font-size: 12px;
  line-height: 14px;
  color: rgba(33, 33, 33, 0.7);
  margin-top: 10px;
}
.login-page-wrapper p a {
  text-decoration: underline;
  color: rgba(33, 33, 33, 0.7);
}
.login-page-wrapper .form-bottom {
  font-size: 16px;
  line-height: 18px;
  margin-top: 30px;
  padding-top: 20px;
  border-top: 1px solid rgba(196, 196, 196, 0.5);
}
.login-page-wrapper .form-bottom a {
  color: #0f2c76;
  text-decoration: underline;
}
.login-page-wrapper .fa-eye {
  display: none;
}
.login-page-wrapper #switcher {
  cursor: pointer;
}
@media (min-width: 0) and (max-width: 767px) {
  body {
    width: 100%;
    overflow-x: hidden;
    font-size: 16px;
  }
  a.btn,
  button.btn {
    font-size: 16px;
    line-height: 1;
  }
  .contact-wrapper img {
    display: none;
  }
  .chart {
    height: auto;
  }
  .main-banner h1 {
    font-size: 30px;
    line-height: 40px;
  }
  .footer-menu {
    flex-direction: column;
  }
  .features .item {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 2px solid rgba(33, 33, 33, 0.08);
  }
  .features .item.border-left-2 {
    border-left: none;
    border-bottom: none;
    padding-left: 0;
    margin-bottom: 0;
  }
  .features .item.border-right-2 {
    border-right: none;
    padding-right: 0;
  }
  .chart {
    padding: 0;
  }
  .service-item .text-lg {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 25px;
    display: block;
  }
  .service-item::after {
    display: none;
  }
  .about {
    padding-top: 0;
  }
  .about h1 {
    font-size: 30px;
    line-height: 45px;
    width: 100%;
  }
  .about p {
    margin-top: 25px;
  }
  .block-orange {
    width: 100%;
  }
  .contact-wrapper {
    padding: 55px 25px;
  }
  .contact-wrapper h2 {
    font-size: 25px;
    line-height: 35px;
  }
  .contact-wrapper .input-group {
    width: 100%;
  }
  .contact-info {
    padding: 55px 25px;
  }
  .contact-info h2 {
    font-size: 25px;
    line-height: 35px;
  }
  .contact-info .big {
    font-size: 25px;
    line-height: 35px;
  }
  .footer .footer-top {
    flex-direction: column;
    align-items: inherit;
  }
  .footer .footer-top .footer-menu {
    display: block;
    margin-bottom: 15px;
  }
  .footer .footer-top .footer-menu li {
    margin: 0;
    padding: 25px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .footer .footer-top .footer-menu li a {
    display: block;
    width: 100%;
    font-size: 20px;
  }
  .footer .footer-top a.socials {
    margin-top: 15px;
  }
  .footer .footer-top a.socials .fab {
    width: 45px;
    height: 45px;
    font-size: 20px;
    line-height: 45px;
  }
  .footer .footer-top a.footer-contact {
    display: none;
  }
  .footer .footer-bottom {
    font-size: 14px;
  }
  .navbar {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 0) and (max-width: 991px) {
  .login-btn {
    position: absolute;
    top: 25px;
    right: 0;
  }
  .main-menu .navbar-nav .nav-item .nav-link,
  .search-link {
    text-align: center;
    font-size: 20px;
    line-height: 27px;
    display: block;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-light .navbar-toggler {
    left: 44%;
  }
  .footer-contact {
    display: block!important;
  }
  .contact-info .big {
    font-size: 20px;
    line-height: 27px;
  }
  .contact-wrapper img {
    display: none;
  }
  .about {
    padding: 0;
  }
  .about p {
    margin-top: 25px;
  }
}
